1.0.0: First version of Backend Plus.
1.0.1: Fixed the update count issue.
1.0.2: Added Last logins widget.
1.0.3: Added RSS viewer widget.
1.0.4: Minor improvements and bugfix.
1.0.5: Added Random images widget.
1.0.6: Added virtual keyboard option.
1.1.0:
    - Added Lorem ipsum components (image and text).
    - Improving the Random images widget with slideshow.
    - Added Turkish translation (thanks to mahony0).
    - Fixed the URL path issue by virtual keyboard.
1.1.1: Hide the "Find more themes" link.
1.1.2: Added German translation.
1.1.3: The widgets work on localhost too.
1.1.4: Added Spanish translation.
1.2.0: All features are working on the whole backend.
1.2.1: Rounded profile image is optional in top menu.
1.2.2: Fixed the authenticated user bug.
1.2.3: Hide the Media menu optional in top menu.
1.2.4: Minor improvements and bugfix.
1.2.5: Renamed the name of backend widgets.
1.2.6: Improved the automatic search focus.
1.2.7: Minor improvements.
1.2.8: Fixed the hiding Media menu issue.
1.2.9: Improved the widget exception handling.
1.3.0: Added 2 new options for Settings.
1.3.1: Fixed the search field hide issue.
1.3.2: Delete only demo folder instead of october.
1.3.3: Added clear button option to form fields.
1.3.4: Improved the Media menu hiding.
1.3.5: Fixed the automatically focus option.
1.3.6: Added the Cache dashboard widget.
1.4.0: Added 2 new form widgets.
1.4.1: Added new colorpicker form widget.
1.4.2: Minor improvements.
1.4.3: Improved the Cache dashboard widget.
1.4.4: Updated for latest October.
1.4.5: Minor improvements and bugfix.
1.4.6: Improved the UI and fixed bug.
1.4.7: Hide the label in top menu.
1.4.8: Enable the gzip compression.
1.5.0:
    - Delete the unused files and folders.
    - create_trash_table.php
1.5.1: Minor improvements and bugfix.
1.5.2: Improved the Trash items page.
1.5.3: Expanded the Trash items page.
1.5.4: Minor improvements.
1.5.5: Added tooltip when hiding the labels.
1.5.6: Fixed the page overflow issue.
1.5.7: Added the context menu feature.
1.5.8: Improved the context menu.
1.6.0: Available the Elite version.
1.6.1: Added the Russian translation.
1.6.2: Added the Brazilian Portuguese lang.
1.6.3: Minor improvements.
1.6.4: Fixed the German translation.
1.6.5: Fixed the Cache widget issue.
1.6.6: !!! Updated for October 420+.
1.6.7: Added more trash items.
1.6.8: Minor improvements.
1.6.9: Added permission to Dashboard widgets.
1.6.10: Added Polish translation.
